RubyGems Navigation menu

outoftime-vagrant-librarian-puppet 0.7.1.1416968000

A Vagrant plugin to install Puppet modules using Librarian-Puppet.

版本列表:

  1. 0.7.1.1416968000 - November 26, 2014 (8.0 KB)
  2. 0.7.1 - November 26, 2014 (8.0 KB)

Runtime 依赖关系 (4):

Development 依赖关系 (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • 所有者:

    作者:

    • Michael Hahn

    SHA 256 checksum:

    b639673a961539851ee71d677bbd821b8f7707957a5319ad07b6d62a2782de67

    下载总次数 4,516

    这个版本 2,631

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: